{
	Map: [
		{
			MapName: "The Known World",
			Author: "Valixor/WotEC",
			BackgroundName: "WotEC",
			ContinentsPackage: "WotECSubcontinents"
			RegionsPackage: "WotECRegions",
			NumberOfProvinces: 9657,
			MapScale: 4,
			WorldMap: false,
			Scenario: "commonera",
			Wiki: ""
		},
	],
	
	Age_of_Civilizations: Map
}